Update von 4.0 auf 4.1

  • Hallo zusammen,

    ich möchte gerne mein Forum WBB4.0 uf die Versiion 4.1 updaten.

    Dabei sind folgende Fehler aufgetaucht:

    Ich bin mir bewusst, dass diese Plugins deinstalliert werden müssen, bevor das Update klappt.

    ABER dazu habe ich noch Fragen:

    1. Wenn ich diese Plugins deinstalliiere und nachher wieder installiere, was genau wird dann "deinstalliert"? Auch die DB-Anteile dazu (Also meine Daten)?

    2. Wie kann ich diese Plugin-Daten oder das gesamte Plugin samt Daten Sichern?

    Vieleicht könnt ihr mich ein wenig unterstützen, sonst bin ich verloren. :)

    Danke schon Mal.8o

    Lieben Gruß

  • Bei einer Deinstallation werden alle Daten des Plugins sowie alle zugehörigen Daten aus der Datenbank entfernt - deine Einstellungen und persönlichen Daten gehen dadurch verloren.

    Wenn du vor dem Update die neuen Paketserver für "typhoon" (so heißt die 4.1) einträgst, sollte es zumindest für die Woltlab-Erweiterungen keine Fehlermeldung geben. Am besten mal der Anleitung folgen: Update von Burning Board 4.0 auf Burning Board 4.1

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!